<!-- This is a MHonArc rcfile, which is designed to
     generate RDF output. RDF is format designed for
     computer to computer communications of data, and
     might be used for providing information produced
     on one web site for display or links on another. 
     RDF contains content information - and absolutely no 
     information regarding how to render that content.
     I used http://www.slashdot.org/slashdot.rdf
     and http://www.w3.org/RDF/Implementations/SiRPAC/
     for reference when writing this rcfile.

     Jeff Breidenbach, jeff@jab.org, Aug 26, 1999, v. 1.0

     Minor modifications by Ry4an Brase <ry4an at ry4an dot org>
                                                         -->


<!-- ------------------------------------ -->
<!-- Section 0: Configuration adjustments -->
<!-- ------------------------------------ -->

<!-- How many messages do we want on the RDF index? -->
<idxsize>
10
</idxsize>

<!-- What file shall we write the RDF index to? -->
<idxfname>
rss.shtml
</idxfname>

<Sort>
<Reverse>

<!-- ----------------------------- -->
<!-- Section 1: Specify RDF markup -->
<!-- ----------------------------- -->

<ssmarkup>
<rss version="0.91">

</ssmarkup>

<idxpgbegin>

  <channel>
    <title>$IDXTITLE$</title>
    <link>http://ry4an.org/unblog/</link>
    <description>Ry4an's Un-Blog.  I think and speak in a monospaced font.</description>


</idxpgbegin>

<litemplate>
  <item>
    <title>$SUBJECTNA$</title>
    <link>http://ry4an.org/unblog/$MSG$</link>
    <description>
<!--#include file="blog/$MSG$" -->
    </description>
  </item>

</litemplate>

<idxpgend>

</channel></rss>
 
</idxpgend>

<!-- ----------------------------------------------------- -->
<!-- Section 2: Remove any HTML left from default settings -->
<!-- ----------------------------------------------------- -->

<listbegin>
 
</listbegin>

<listend>
 
</listend>

<nodoc>

<nomultipg>
<main>

<!-- -->
<!-- End -->
<!-- -->
