<!-- MHonArc Resource File -->
<!-- $Id: ry4an.mrc,v 1.7 2004/03/05 21:37:00 ry4an Exp $
     Earl Hood <earl@earlhood.com>
     almost no modifications by Ry4an Brase <ry4an at ry4an dot org>
  -->
<!-- This resource file utilizes the day grouping feature of MHonArc
     to format the main index.
  -->

<Title>
Ry4an's Un-Blog Date Index
</Title>
<TTitle>
Ry4an's Un-Blog Thread Index
</TTitle>
<SpamMode>
<EXCS>
list
delivered-to
sender
</EXCS>

<!--	Specify date sorting.
  -->
<Sort>

<!--	Set USELOCALTIME since local date formats are used when displaying
	dates.
  -->
<UseLocalTime>

<!--    Define message local date format to print day of the week, month,
	month day, and year.  Format used for day group heading.
  -->
<MsgLocalDateFmt>
%A, %B %d, %Y
</MsgLocalDateFmt>

<!--	Redefine LISTBEGIN since a table will be used for index listing.
  -->
<ListBegin>
<UL>
<LI><A HREF="$TIDXFNAME$">Thread Index</A></LI>
</UL>
<HR>
<table border=0>
</ListBegin>

<!--	DAYBEGIN defines the markup to be printed when a new day group
	is started.
  -->
<DayBegin>
<tr><td colspan=4><strong>$MSGLOCALDATE$</strong></td></tr>
</DayBegin>

<!--	DAYBEND defines the markup to be printed when a day group
	ends.  No markup is needed in this case, so we leave it blank.
  -->
<DayEnd>

</DayEnd>

<!--	Define LITEMPLATE to display the time of day the message was
	sent, message subject, author, and any annotation for the
	message.
  -->
<LiTemplate>
<tr valign=top>
<td>$MSGLOCALDATE(CUR;%H:%M)$</td>
<td><b>$SUBJECT$</b></td>
<td>$FROMNAME$</td>
<td>$NOTE$</td>
</tr>
</LiTemplate>

<!--	Define LISTEND to close table
  -->
<ListEnd>
</table>
</ListEnd>

<MsgHead>
<center><h1><a href="/unblog/">Ry4an's Un-Blog</a></h1></center>
</MsgHead>

